## org.biojava.bio.structure.io.mmcif.model
Class DatabasePDBrev

    java.lang.Object
      org.biojava.bio.structure.io.mmcif.model.DatabasePDBrev

    public class DatabasePDBrev

extends Object

Constructor Summary
`DatabasePDBrev()`

Method Summary
`String` `getDate_original()`
`String` `getDate()`
`String` `getMod_type()`
`String` `getNum()`
`String` `getReplaces()`
`String` `getStatus()`
`void` `setDate_original(String date_original)`
`void` `setDate(String date)`
`void` `setMod_type(String mod_type)`
`void` `setNum(String num)`
`void` `setReplaces(String replaces)`
`void` `setStatus(String status)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DatabasePDBrev

    public DatabasePDBrev()

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

### getNum

    public String getNum()

### setNum

    public void setNum(String num)

### getDate

    public String getDate()

### setDate

    public void setDate(String date)

### getDate_original

    public String getDate_original()

### setDate_original

    public void setDate_original(String date_original)

### getStatus

    public String getStatus()

### setStatus

    public void setStatus(String status)

### getReplaces

    public String getReplaces()

### setReplaces

    public void setReplaces(String replaces)

### getMod_type

    public String getMod_type()

### setMod_type

    public void setMod_type(String mod_type)